@charset "utf-8";

/* content */


/* chrome blue frame
---------------------------------------- */
#colorbox:focus, #cboxPrevious, #cboxNext, #cboxClose, #cboxPrevious:hover, #cboxNext:hover, #cboxClose:hover{
    outline: none !important;
}


/* colorbox dammy
---------------------------------------- */
.group1{}
.group2{}
.group3{}
.group4{}
.group5{}
.group6{}

.sModal{}
.sModal2{}

.tooltip{}

.galyA{}

div.ulineA{
    background:url(../images/common/line01.png) repeat-x;
    /* [disabled]border-top:rgba(102,153,51,0.4) 2px dashed; */
    width: 98%;
    height: 5px;
    margin: 5px auto;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}



/* movie
---------------------------------------- */
video{
    margin:0px !important;
    padding:0px !important;
}
.vjs-control-bar{
    display:none;
}



/* -------------- 動画 w100可変 ------------------ */
.movie{
	position: relative;
	padding-bottom: 36%;
	width: 1920px;
	height: 0;
	overflow: hidden;
	background-color: #000;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.movie video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}



/* slider
---------------------------------------- */
/* bx-pager */
.bx-pager {
	margin: 0px auto 0;
	text-align: center;
}

.bx-pager a img {
    opacity: 0.6;
    filter: alpha(opacity=60);
}
.bx-pager a.active img {
    opacity: 1;
    filter: alpha(opacity=100);
    /* [disabled]border: 2px solid rgba(255,102,0,1); */
    /* [disabled]margin: -2px -2px -2px 3px; */
}
.bx-pager a:hover img {
    opacity: 1;
    filter: alpha(opacity=100);
    /* [disabled]border: 2px solid rgba(255,102,0,1); */
    /* [disabled]margin: -2px -2px -2px 3px; */
}

.bx-wrapper .bx-caption{
    font-size: 130%;
    /* [disabled]border-bottom-left-radius: 10px; */
    /* [disabled]border-bottom-right-radius: 10px; */
    background: rgba(0,0,0,0.0) !important;
}
.bx-wrapper .bx-caption span{
    padding: 6px 0px 6px 20px  !important;
    text-align: left !important;
    color: #FFF !important;
    -moz-box-sizing: border-box;
    font-size: 13px !important;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS UI Gothic", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
    /* [disabled]text-shadow: 0 -1px 1px rgba(0,0,0,0.9), -1px 0 1px rgba(0,0,0,0.9), 1px 0 1px rgba(0,0,0,0.9), 0 1px 1px rgba(0,0,0,0.9), 2px 2px 2px rgba(81,34,62,0.9); */
    background: rgba(0,0,0,0.3);
}


.cuisldimgA .bx-caption span{
	text-align:center !important;
}

/* colorbox
---------------------------------------- */

#cboxOverlay{
    background:rgba(0,0,0,0.85) !important;
}

/*
#cboxLoadedContent, .cboxPhoto{
    border-radius: 4px !important;
}
*/
/*
#cboxLoadedContent{
    background: url(../images/common/contbg_ot02.jpg) repeat left top rgba(255,255,255,1) !important;
    padding: 4px !important;
}
*/
/*
#cboxTitle{
    background: url(../images/common/contbg_ot02.jpg) repeat left top rgba(255,255,255,1) !important;
    color: rgba(0,0,0,1) !important;
    position: relative !important;
    padding: 10px 10px 15px 10px !important;
    bottom: 0px !important;
    top:0px !important;
    font-size:120% !important;
    width:648px !important;
    box-sizing:border-box !important;
}
*/
/*
#cboxTitle span{
    font-weight:bold !important;
    font-size:120% !important;
}
*/



/* lightbox
----------------------------------------- */
span.lb-caption{
    display: inline-block !important;
    padding: 0px 10px 15px 10px !important;
    font-size: 110% !important;
    line-height: 1.5em !important;
    color: rgba(51,51,51,1) !important;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

span.lb-caption:first-line{
    font-size:140% !important;
    font-weight:bold !important;
    line-height:1.5em !important;
}

.lb-number{
    display: none !important;
}

.lb-outerContainer{
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  border-radius: 0px !important;
}

.lb-dataContainer{
    background:rgba(255,255,255,1) !important;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -ms-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  border-radius: 0px !important;
}



/* Slider
---------------------------------------- */
/* sightseeing */
.hdsliderC{
	position: relative;
	width: 980px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.hdsliderC ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.hdsldC{
    width: 980px;
    height:400px;
    overflow: hidden;
}
.hdsldC li img{
    width: 980px;
    height: 400px;
}

.hdsliderC .bx-pager {
	margin:10px 0 0 0px !important;
}




/* cuisine */
.cuisliderA{
	position: relative;
	width: 950px;
	height: auto;
	padding: 0;
	margin: 0;
}

.cuisldboxA{
	position: relative;
	width: 650px;
	height: 430px;
	margin: 0 10px;
	padding: 0;
	/* [disabled]overflow: hidden; */
	box-shadow: 0px 0px 4px rgba(0,0,0,0.2);
	float: left;
}
.cuisldboxA ul{
    margin: 0;
    padding: 0;
}

.cuisldimgA{
	width: 650px;
	height: 430px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	/* [disabled]float: left; */
}



/* thumnail */
.cuisldthumbA{
    float: left;
    width: 130px;
    height: auto;
    margin: 0 0 0 10px;
    padding: 0;
}
.cuisldthumbA img{
	/* [disabled]float:left; */
	display: block;
	margin: 0;
	padding: 0;
	width: 130px;
	height: 65px;
	margin: 0 0 8px 0;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}

.cuisldthumbB{
	float: right;
	width: 130px;
	height: auto;
	margin: 0 10px 0 0;
	padding: 0;
}
.cuisldthumbB img{
	/* [disabled]float:left; */
	display: block;
	margin: 0;
	padding: 0;
	width: 130px;
	height: 65px;
	margin: 0 0 8px 0;
}

.mgnTop4{
    margin: 4px 0px 0px 0px !important;
}
.mgn0{
    margin: 0px !important;
}



/* staff */
.hdimgA{
    position: relative;
    width: 980px;
    height: auto;
    margin: 0 auto;
    padding: 0;
}



/* contentbox page
---------------------------------------- */
/* Common */
.contCom1{
	position: relative;
	width: 980px;
	height: auto;
	margin: 30px auto 0px;
	padding: 0;
	/* [disabled]z-index: 1; */
}
.contCom2{
    position: relative;
    width: 980px;
    height: auto;
    margin: 50px auto 0px;
    padding: 0;
}
.contCom3{
    position: relative;
    width: 980px;
    height: auto;
    margin: 30px auto 0px;
    padding: 20px 0;
    border-top: 1px solid rgba(167,167,234,1);
    border-bottom: 1px solid rgba(167,167,234,1);
}
.contCom4{
    position: relative;
    width: 980px;
    height: auto;
    margin: 80px auto 0px;
    padding: 0;
}


/* Top page */
.contA1{
    position: relative;
    width: auto;
    height: auto;
    margin: 60px auto 0;
    padding: 0;
    overflow: hidden;
    display: table;
}
.contA2{
    position: relative;
    width: auto;
    height: auto;
    margin: 10px auto 0;
    padding: 0;
    overflow: hidden;
    display: table;
}
.contA3{
    position: relative;
    width: 980px;
    height: auto;
    margin: 30px auto 0px;
    padding: 0;
}
.contA4{
    position: relative;
    background: url(../images/top/ctbg_25.jpg) no-repeat center top;
    width: auto;
    height: 196px;
    margin: 30px auto 0;
    padding: 0;
    overflow: hidden;
    box-sizing: border-box;
}
.contA5{
    position: relative;
    width: auto;
    height: auto;
    margin: 40px auto 0;
    padding: 0;
    overflow: hidden;
    display: table;
}


/* Guestroom */
.contB1{
    position: relative;
    width: auto;
    height: auto;
    margin: 10px auto 0;
    padding: 0;
    overflow: hidden;
    display: table;
}
.contB2{
    position: relative;
    width: auto;
    height: auto;
    margin: 30px auto 0;
    padding: 0;
    overflow: hidden;
    display: table;
}
.contB3{
	position: relative;
	width: auto;
	height: auto;
	margin: 50px auto 0;
	padding: 0;
	overflow: hidden;
	display: table;
}
.contB4{
    position: relative;
    width: auto;
    height: auto;
    margin: 30px auto 50px;
    padding: 0;
    overflow: hidden;
    display: table;
}



/* Cuisine */
.contC1{
    position: relative;
    width: auto;
    height: auto;
    margin: 20px auto 0;
    padding: 0;
    overflow: hidden;
    display: table;
}
.contC2{
    position: relative;
    width: auto;
    height: auto;
    margin: 40px auto;
    padding: 0;
    overflow: hidden;
    display: table;
}


/* Neverland */
.contD{
    position: relative;
    width: 980px;
    height: auto;
    margin: 15px 0 10px 0;
    padding: 0;
}


/* Sightseeing */
.contE1{
    position: relative;
    width: auto;
    height: auto;
    margin: 10px auto 0;
    padding: 0;
    overflow: hidden;
    display: table;
}
.contE2{
	position: relative;
	width: auto;
	height: auto;
	margin: 30px auto 0;
	padding: 0;
	overflow: hidden;
}
.contE3{
	position: relative;
	width: auto;
	height: auto;
	margin: 30px auto 0;
	padding: 0;
	overflow: hidden;
	display: table;
}
.contE4{
    position: relative;
    width: auto;
    height: auto;
    margin: 0px auto 0;
    padding: 0;
    overflow: hidden;
    display: table;
}


/* Staff */
.contF1{
    position: relative;
    width: 980px;
    height: auto;
    margin: 30px auto 30px;
    padding: 0;
}


/* Access */
.contG1{
    position: relative;
    width: auto;
    height: auto;
    margin: 40px auto 0;
    padding: 0;
    overflow: hidden;
    display: table;
}
.contG2{
    position: relative;
    width: auto;
    height: auto;
    margin: 20px auto;
    padding: 0;
    overflow: hidden;
    display: table;
}




/* content bar
---------------------------------------- */
.conthdbarA{
    width: 980px;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

.conthdbarB{
    width: 980px;
    height: auto;
    margin: 10px auto 10px;
    padding: 0;
}

.conthdbarC{
	width: 980px;
	height: auto;
	margin: 20px auto 10px;
	padding: 0;
}

.conthdbarD{
    width: 980px;
	height: auto;
	margin: 30px auto 10px;
	padding: 0;
}

.conthdbarE{
    width: 980px;
	height: auto;
	margin: 40px auto 10px;
	padding: 0;
}

.conthdbarA h1, .conthdbarA h2, .conthdbarB h1, .conthdbarB h2{
    display:none;
}



/* content textbox
---------------------------------------- */
.conttxtboxA{
    position: relative;
    font-size: 140%;
    line-height: 2em;
    width: 980px;
    height: auto;
    margin: 20px auto 0;
    text-align: center;
    font-weight: 500;
}

.conttxtboxA a:link, .conttxtboxA a:visited{
    color: rgba(0,37,96,1);
    text-decoration:underline;
}
.conttxtboxA a:hover{
    color: rgba(255,153,153,1);
    text-decoration:underline;
}


.conttxtboxB{
    position: relative;
    font-size: 140%;
    line-height: 1.8em;
    /* [disabled]float: left; */
    width: auto;
    height: auto;
    margin: 110px 0 0 0;
    overflow: hidden;
    font-weight: 500;
    text-align: center;
}

.conttxtboxC{
	position: relative;
	font-size: 140%;
	line-height: 2em;
	width: 980px;
	height: auto;
	margin: 20px auto 0;
	text-align: center;
	font-weight: 500;
	border-top: 1px solid rgba(167,167,234,1);
	border-bottom: 1px solid rgba(167,167,234,1);
	padding: 30px 0;
}



/* 結衣のこころ page
---------------------------------------- */
.container_yui{
    font-size: 140%;
    width: 800px;
    background: url(../images/common/bdbg.jpg) repeat;
    margin: 0 auto;
    /* [disabled]min-height: 580px; */
}

.content_yui{
    padding: 30px;
}
.content_yui h1{
    font-size:120%;
    font-weight:bold;
}



/* content imagebox
---------------------------------------- */
.contimgboxA{
    position: relative;
    float: left;
    width: auto;
    height: auto;
    margin: 15px 0 0 0;
}

/* whale */
.contimgboxB{
    position: relative;
    float: right;
    width: auto;
    height: auto;
    margin: 75px 0 0 -18px;
    padding: 0;
    /* [disabled]filter: alpha(opacity=90); */
    /* [disabled]opacity: 0.9; */
    z-index: 1;
}

/* facility */
.contimgboxC{
    position: relative;
    float: right;
    width: auto;
    height: auto;
    margin: 10px 10px 0 0;
    padding: 0;
    /* [disabled]filter: alpha(opacity=90); */
    /* [disabled]opacity: 0.9; */
    z-index: 1;
}

/* cuisine */
.contimgboxD{
    position: relative;
    float: left;
    width: auto;
    height: auto;
    margin: 10px 0 0 -93px;
    padding: 0;
    z-index: 1;
}



/* 2Box
---------------------------------------- */
.ct2boxA{
	position: relative;
	width: auto;
	height: auto;
	margin: 10px 20px;
	padding: 0;
	float: left;
}
.ct2boxB{
    position: relative;
    width: auto;
    height: auto;
    margin: 10px;
    padding: 0;
    float: left;
}

.ct2boxC{
    position: relative;
    width: 445px;
    height: auto;
    margin: 0 0 0 5px;
    padding: 0;
    float: left;
}
.ct2boxD{
    position: relative;
    width: 235px;
    height: auto;
    margin: 0 0 0 15px;
    padding: 0;
    float: left;
}



/* 3Box
---------------------------------------- */
.ct3boxA{
    position: relative;
    width: auto;
    height: auto;
    margin: 10px;
    padding: 0;
    float: left;
}
.ct3boxB{
    position: relative;
    width: auto;
    height: auto;
    margin: 10px;
    padding: 0;
    float: right;
}



/* 4Box
---------------------------------------- */
.ct4boxA{
	position: relative;
	width: auto;
	height: auto;
	margin: 5px 10px;
	padding: 0;
	float: left;
}
.ct4boxB{
	position: relative;
	width: auto;
	height: auto;
	margin: 5px 10px 5px 0;
	padding: 0;
	float: left;
}



/* Box shadow background etc
---------------------------------------- */
.boxshw1{
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.6);
    margin-top:10px;
    margin-bottom:10px;
}

.boxbgshw1{
	background: url(../images/common/bdbg.jpg) repeat;
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
	margin-left: 5px;
}

.boxwh22{
	width: 420px;
	height: auto;
	border-radius: 2px;
}
.boxwh33{
    width: 300px;
    height: auto;
    border-radius: 2px;
}
.boxwh44{
	width: 226px;
	height: auto;
	border-radius: 2px;
}



/* top page
---------------------------------------- */
.planbox{
    position: relative;
    width: 640px;
    height: auto;
    margin: 0px;
    padding: 0;
    overflow: hidden;
    float: left;
}

.planhdbar{
    width: 640px;
    height: auto;
    margin: 0 0 20px 0;
    padding: 0;
}
.planhdbar h1, .planhdbar h2{
    display:none;
}

.planchbox{
    width: 640px;
    height: auto;
    margin: 10px 0px 15px 0px;
    padding: 0px;
    /* [disabled]box-sizing: border-box; */
    float: left;
    border-bottom: 1px dotted rgba(27,20,100,1);
}
.plantxt{
    width: 420px;
    height: auto;
    float: left;
    min-height: 155px;
    margin: 0;
    font-size: 140%;
    padding: 5px;
    /* [disabled]overflow: visible; */
}

.planhd{
    background: url(../images/common/planhdbg.jpg) no-repeat left center;
    font-size: 160%;
    font-weight: 500;
    /* [disabled]border-bottom: rgba(52,18,0,1) 3px dotted; */
    width: auto;
    color: rgba(0,0,51,1);
    height: auto;
    padding: 0 0 7px 0;
}
.planhd a{
    background: url(../images/common/link-icon.png) no-repeat right center;
    margin: 0;
    padding: 0 17px 0 0;
    width: auto;
    height: auto;
    text-decoration: none;
    color: rgba(0,51,153,1);
}
.planhd h2{
    margin:0;
}

.planhd a:hover{
    color: rgba(0,102,255,1);
}

.planimg{
    float: left;
    margin: 0 0 0 5px;
    width: auto;
    height: auto;
    box-shadow:0px 0px 3px 0px rgba(0,0,0,0.2);
    box-sizing: border-box;
}
.planimg a img{
    /* [disabled]border: 3px solid rgba(255,255,255,1); */
    width: auto;
    height: auto;
    box-sizing: border-box;
}



/* guestroom
---------------------------------------- */
.gstimgbox1 img,
.gstimgbox1_2 img,
.gstimgbox2 img,
.gstimgbox2_2 img,
.gstimgbox3 img,
.gstimgbox4 img,
.gstimgbox5 img{
	display:block;
}


.gstimgbox1{
	position: relative;
	float: left;
	width: 560px;
	height: auto;
	margin: 0px 0 0 15px;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	padding:0;
}
.gstimgbox1_2{
	position: relative;
	float: left;
	width: 560px;
	height: auto;
	margin: 0px 0 0 10px;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	padding:0;
}

.gstimgbox2{
    position: relative;
	float:left;
    width: 360px;
    height: auto;
    margin: 0px 0 0 10px;
	padding:0;
}
.gstimgbox2_2{
    position: relative;
	float:left;
    width: 360px;
    height: auto;
    margin: 0px 0 0 15px;
	padding:0;
}

.gstimgbox2 img, .gstimgbox2_2 img{
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
}
.gstimgbox2 img:first-child, .gstimgbox2_2 img:first-child{
    margin-bottom: 10px;
}


.gstimgbox3{
	position: relative;
	float: left;
	width: 560px;
	height: auto;
	margin: 0px 0 0 10px;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	padding:0;
}
.gstimgbox4{
	position: relative;
	float: left;
	width: 175px;
	height: auto;
	margin: 0px 0 0 10px;
	padding:0;
}
.gstimgbox4 a img{
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	display: block;
	/* [disabled]float:left; */
}

.gstimgbox5{
	position: relative;
	float: left;
	width: 175px;
	height: auto;
	margin: 0px 0 0 15px;
	padding:0;
}
.gstimgbox5 a img{
	box-shadow: 0px 0px 4px rgba(0,0,0,0.25);
	display: block;
	/* [disabled]float:left; */
}

.gstimgbox4 img:first-child, .gstimgbox5 img:first-child{
	margin-bottom: 12px;
}




/* cuisine page
---------------------------------------- */
.cuitxtboxA{
	position: relative;
	font-size: 140%;
	line-height: 2em;
	width: 980px;
	height: auto;
	margin: 20px auto 0;
	text-align: center;
	font-weight: 500;
	/* [disabled]display: table; */
}

.cuitxtboxA table{
	width: auto;
	margin: 0;
	border: none !important;
}
.cuitxtboxA th{
	font-weight: normal;
	vertical-align: top;
	padding-left: 20px;
	text-align: right;
	/* [disabled]background: url(../images/common/ctbg01.jpg) repeat left top; */
}
.cuitxtboxA th,.cuitxtboxA td{
	padding: 0px 5px;
	border: none !important;
}

.cuitxtboxB{
	position: relative;
	float: left;
	/* [disabled]font-size: 140%; */
	line-height: 2em;
	width: 480px;
	height: auto;
	margin: 0 0 0 50px;
	padding: 0;
	text-align: left;
}
.cuitxtboxC{
	position: relative;
	float: left;
	/* [disabled]font-size: 140%; */
	line-height: 2em;
	width: 400px;
	height: auto;
	margin: 0 0 0 20px;
	padding: 0;
	text-align: left;
}



.cuitxtboxD{
	font-size: 140%;
	font-weight: normal;
	width: auto;
	height: auto;
	margin: 50px auto 0;
	padding: 0px;
}
.cuitxtboxD table{
    width:auto;
    margin:40px auto;
    border:none !important;
}
.cuitxtboxD th{
	font-weight: bold;
	vertical-align: top;
	padding-left:20px;
	/* [disabled]text-align:center; */
	/* [disabled]background: url(../images/common/ctbg01.jpg) repeat left top; */
}
.cuitxtboxD th,.cuitxtboxD td{
	padding: 10px;
	/* [disabled]border:none !important; */
}


.cuiimgboxA{
}
.cuiimgboxB{
}

.cuiimgboxC{
}
.cuiimgboxD{
}





/* facility page
---------------------------------------- */
.factxtboxA{
    position: relative;
    font-size: 140%;
    line-height: 1.5em;
    /* [disabled]float: left; */
    width: 235px;
    height: auto;
    margin: 15px 0 0 0px;
    min-height: 60px;
}
.factxtboxB{
    position: relative;
    font-size: 140%;
    line-height: 1.5em;
    float: left;
    width: 440px;
    height: auto;
    margin: 20px 0 0 0;
    min-height: 55px;
}

.facimgboxA{
    position: relative;
    width: 225px;
    height: auto;
    margin: 30px 0 0 0;
    box-shadow: 0px 0px 3px rgba(153,153,153,1);
}
.facimgboxB{
    position: relative;
    width: 440px;
    height: auto;
    margin: 20px 0 0 0;
    box-shadow: 0px 0px 3px rgba(153,153,153,1);
}



/* sightseeing page
---------------------------------------- */
.sighdtxt1{
    position: relative;
    width: auto;
    margin: 10px 0 0 0;
    padding: 0;
    font-weight: normal;
    font-size: 160%;
    text-align: center;
}
.sighdtxt1 h2{
    display: inline;
}
.sighdtxt1 a:after{
    content:url(../images/common/link-icon.png);
    margin:0 0 0 8px;
    position:relative;
    top: 0px;
}
.sighdtxt1 a:link{
    text-decoration: none;
    color: rgba(0,0,51,1);
}
.sighdtxt1 a:hover{
    color: rgba(119,43,1,1);
}


.sigimg1{
    position: relative;
    width: 280px;
    display: block;
    margin: 10px auto;
    overflow: hidden;
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
}
.sigtxtbox1{
    position: relative;
    font-size: 140%;
    line-height: 1.5em;
    width: 280px;
    /* [disabled]box-sizing:border-box; */
    height: auto;
    margin: 0 auto 10px;
    padding: 0;
    /* [disabled]overflow: hidden; */
    /* [disabled]border-bottom: 1px dotted rgba(153,153,153,0.7); */
}

.sigimg2{
	position: relative;
	width: 216px;
	display: block;
	margin: 5px auto;
	overflow: hidden;
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
	height: 216px;
}
.sigtxtbox2{
    position: relative;
    font-size: 140%;
    line-height: 1.5em;
    width: 216px;
    /* [disabled]box-sizing:border-box; */
    height: auto;
    margin: 0 auto 10px;
    padding: 0;
    /* [disabled]overflow: hidden; */
    /* [disabled]border-bottom: 1px dotted rgba(153,153,153,0.7); */
}

.sigimg3{
	position: relative;
	width: 400px;
	display: block;
	margin: 10px;
	overflow: hidden;
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);
	height: 300px;
}
.sigtxtbox3{
    position: relative;
    font-size: 140%;
    line-height: 1.5em;
    width: 400px;
    /* [disabled]box-sizing:border-box; */
    height: auto;
    margin: 0 auto 10px;
    padding: 0;
    /* [disabled]overflow: hidden; */
    /* [disabled]border-bottom: 1px dotted rgba(153,153,153,0.7); */
}





/* access page
---------------------------------------- */
ul#menutab{
    list-style: none;
    width: 960px;
    height: auto;
    margin:0 0 5px 10px;
    padding:0;
    /* [disabled]display: block; */
    border-bottom:3px solid rgba(0,51,102,1);
}
ul#menutab li a{
	display: block;
	font-size: 150%;
	font-weight: bold;
	float: left;
	height: 3em;
	width: 180px;
	margin: 0 3px 0 0;
	background: rgba(0,51,102,1);
	color: rgba(255,255,255,1);
	text-align: center;
	padding: 1em;
	box-sizing: border-box;
}
ul#menutab li a{
}
ul#menutab li a:link, ul#menutab li a:visited{
    color:rgba(255,255,255,1);
}
ul#menutab li.null a {
    background:rgba(204,204,204,1);
}

#accbox{
	margin: 5px 10px 10px;
}
#accmap{
    position: relative;
    width: auto;
    height: auto;
    margin: 0px;
    /* [disabled]box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2); */
}
#accmap iframe{
    display: block;
    width: 960px;
    height: 500px;
    padding: 0;
}
#accillust{
    position: relative;
    width: auto;
    height: auto;
    margin: 0px;
    /* [disabled]box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2); */
}

.acctxtboxA{
    font-size: 140%;
    font-weight: normal;
    width: auto;
    height: auto;
    margin: 10px 0 0 0;
    padding: 0px;
}
.acctxtboxA table{
    width:auto;
    margin:20px auto;
    border:none !important;
}
.acctxtboxA th{
	font-weight: bold;
	/* [disabled]background: url(../images/common/ctbg01.jpg) repeat left top; */
}
.acctxtboxA th,.acctxtboxA td{
    padding:10px;
    border:none !important;
}

.acctxtboxB{
    font-size: 140%;
    font-weight: normal;
    width: auto;
    height: auto;
    margin: 10px 0;
    padding: 0px;
}
.acctxtboxB img{
    vertical-align:-2px;
}

.acchdtxt{
    position: relative;
    width: auto;
    margin: 0 0 5px 0;
    padding: 0 0 0 21px;
    font-weight: bold;
    font-size: 115%;
    background: url(../images/common/point01.png) no-repeat left center;
}
.acchdtxt h2{
    font-weight: bold;
    display:inline;
}




/* reserve page
---------------------------------------- */
.restxtboxA{
    /* [disabled]font-size: 140%; */
    font-weight: normal;
    width: 700px;
    height: auto;
    margin: 0;
    padding: 0px;
}
.restxtboxA table{
    width:690px;
}
.restxtboxA th{
    color:rgba(255,255,255,1);
    background: url(../images/common/ctbg01.jpg) repeat left top;
}
.restxtboxA th,.restxtboxA td{
    padding:10px;
}
.restxtboxA tr{
    height:50px;
}

.restxtboxB{
    font-size: 240%;
    font-weight: bold;
    width: 700px;
    height: auto;
    margin: 0;
    padding: 0 10px;
    box-sizing: border-box;
    color: rgba(255,102,0,1);
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    text-shadow: 0px 0px 1px rgba(255,255,255,1), 0px 0px 3px rgba(255,255,255,1), 0px 0px 3px rgba(255,255,255,1), 0px 0px 3px rgba(255,255,255,1);
}



/* recruit
---------------------------------------- */
.rectxtboxA{
	font-size: 140%;
	font-weight: normal;
	width: auto;
	height: auto;
	margin: 10px auto 0;
	padding: 0px;
}
.rectxtboxA table{
    width:auto;
    margin:20px auto;
    border:none !important;
}
.rectxtboxA th{
	font-weight: bold;
	vertical-align: top;
	padding-left:20px;
	/* [disabled]text-align:center; */
	/* [disabled]background: url(../images/common/ctbg01.jpg) repeat left top; */
}
.rectxtboxA th,.rectxtboxA td{
	padding: 10px;
	/* [disabled]border:none !important; */
}




/* staff
---------------------------------------- */
.stftxtboxA{
	position: relative;
	font-size: 140%;
	line-height: 2em;
	width: 640px;
	height: auto;
	margin: 20px 0 20px 40px;
	padding: 0 0 0 20px;
	text-align: left;
	font-weight: 500;
	box-sizing: border-box;
	float: left;
}
.stfimgA{
	float: right;
	width: auto;
	height: auto;
	margin: 0 40px 0 0;
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.15);
}
.yashi {
	padding: 0px;
	width: 1550px;
	min-width: 1550px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	z-index: 2500;
}

.yashi_left {
	margin: 0px;
	float: left;
	width: 471px;
	position: absolute;
	z-index: 990;
	top: -704px;
	left: 1100px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.yashi_right {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 471px;
	position: absolute;
	z-index: 1000;
	top: -704px;
	left: -17px;
}
.index_logo {
	margin: 0px;
	padding: 0px;
	width: auto;
	position: absolute;
	top: -68px;
	left: 895px;
	z-index: 1000;
}
#wrap #hdwrap #header #naviwrap #gnavi .index_logo h1 {
	margin: 0px;
	padding: 0px;
}
